Bug 215863 - xfce4-diskperf-plugin doesn't show any disk activity
xfce4-diskperf-plugin doesn't show any disk activity
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: xfce4-diskperf-plugin (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christoph Wickert
Fedora Extras Quality Assurance
http://bugzilla.xfce.org/show_bug.cgi...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-15 20:52 EST by Kevin Fenzi
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: 2.0-4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-24 21:25:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kevin Fenzi 2006-11-15 20:52:32 EST
Description of problem:
The Xfce4-diskperf-plugin doesn't seem to show any disk activity. 

Version-Release number of selected component (if applicable):
Latest fc6 version. 

How reproducible:

Add xfce4-diskperf-plugin to a panel. Do Something that makes disk activity. 
Nothing shows on the monitor. 

Steps to Reproduce:
1. Add xfce4-diskperf-plugin
2. yum check-update or something
3. no activity in the monitor
  
Actual results:

No activity shows. 

Expected results:

Disk activity should show on the diskperf monitor plugin. 

Additional info:

Reported on irc.freenode.net by user Redhat71
Comment 1 Christoph Wickert 2006-11-15 23:05:39 EST
You are right. To be honest: I knew about this problem, it has been reported by
other users too. I'll try to include the patch from
http://bugzilla.xfce.org/show_bug.cgi?id=1842#c2 ASAP.
Comment 2 Christoph Wickert 2006-11-24 21:25:06 EST
Sorry it took so long. I had already applied this patch on my my package at the
beta-repo but somehow the changes got lost during cvs checkin.

Fixed in 2.0-4 which has just been built. Closing.

Note You need to log in before you can comment on or make changes to this bug.